# Package org.apache.sling.feature.cpconverter

Content Package to Feature Model converter tool for Apache Sling.

Class Summary
ContentPackage2FeatureModelConverter

Enum Summary
ContentPackage2FeatureModelConverter.PackagePolicy
ContentPackage2FeatureModelConverter.RunModePolicy
ContentPackage2FeatureModelConverter.SlingInitialContentPolicy

Exception Summary
ConverterException: A converter exception is thrown when the conversion fails due to errors/problems in the converted source package(s).